import { TestBed } from '@angular/core/testing';

import { DocumentiService } from './documenti.service';

describe('DocumentiService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: DocumentiService = TestBed.get(DocumentiService);
    expect(service).toBeTruthy();
  });
});
